@import "wysiwyg.css";
@import "shop.css";
@import "navigation.css";
@import "highlight.css";
@import "checkout.css";
@import "myaccount.css";
@import "product.css";
@import "categories.css";

body{
	margin:0px;
	padding:0px;
	background:#f6f6f5 url(../images/bg_top.jpg) top center repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#545454;
}

a{
	color: #f58322;
	text-decoration:underline;
}

a:hover{
	text-decoration: none;
}

ul.download_files{
	list-style:none;
}


img.image_left {
	margin:0 16px 8px 0 ;
	float:left;
	border:solid 1px #dedede;
}

img.image_right {
	margin:0 0 8px 16px;
	float:right;
	border:solid 1px #dedede;
}

img.image_none {
	margin:8px;
	border:solid 1px #dedede;
}

img {
	border:none;
}


.clearer {
	clear:both;
}

* {
	outline:none;
}


h1 {
	color:#387cbb;
	padding:0;
	margin:0;
	font-size:20px;
	padding-bottom:10px;
	padding-top:10px;
	font-weight:normal;
}

h2 {
	padding:0;
	margin:0;
	color:#387cbb;
	font-size:14px;
	font-weight:normal;
}

h3 {
	padding:0;
	margin:0;
	color:#bcd435;
	font-size:12px;
}

hr {
	display:block;
	border:none;
	margin:15px 0;
	border-bottom:solid 1px #392602;
	height:1px;
}

p {
	padding:0;
	padding-bottom:5px;
	margin:0;
}


/********** main frames **************/


#header{
	margin:auto;
	width:1000px;
	height:135px;
	position: relative;
}

#header .linkedin-link{
	height: 20px;
	width: 20px;
	display: block;
	background-image: url("../images/linkedin.png");
	position: absolute;
	top:10px;
	left: 0;
}

#logo{
	float:left;
	margin-top: 65px;
	background:url(../images/logo.jpg) no-repeat;
	width: 214px;
	height: 70px;
}

#main {
	margin:auto;
	width:1000px;
	padding:20px 0px;
}

/****************************** mininewslatest ************************/

.content_mininewslatest {
	width:274px;
	height:286px;
	float:left;
	background:url(../images/bg_mininewslatest.jpg) no-repeat;
	padding:0px 20px;
	font-size:11px;
	line-height:18px;
}

.content_mininewslatest h1 {
	padding:0;
	margin:0;
	color:#fff;
	font-size:22px;
	padding-top:20px;
	padding-bottom:15px;
	font-weight:normal;
}

.content_mininewslatest h3 {
	padding:0;
	padding-bottom:1px;
	margin:0;
	color:#0f62ae;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}

.content_mininewslatest a {
	font-size:11px;
}

.content_mininewslatest .content_mininewslatest_item {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #d6d6d6;
}

.content_mininewslatest .event_date {
	font-size:10px;
	color:#0f62ae;
}

.content_mininewslatest_more {
	padding-top:7px;
	float:right;
}

.content_mininewslatest img.image_left {
	margin:5px 15px 8px 0 ;
	float:left;
	border:solid 1px #d6d6d6;
}

.content_mininewslatest p {
	padding:0;
	padding-top:2px;
	padding-bottom:2px;
	margin:0;
}

/************************ Content_mininewslist *************************/

.content_mininewslist h3 {
	padding:0;
	padding-bottom:1px;
	margin:0;
	color:#0f62ae;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}

.content_mininewslist {
	padding:0;
	background:url(../images/bg_textimg.jpg) repeat-y;
	width:748px;
}

.content_mininewslist h1 {
	width:668px;
	height:20px;
	padding:0;
	margin:0;
	color:#fff;
	font-size:22px;
	padding-top:20px;
	padding-bottom:15px;
	margin-bottom:15px;
	padding-left:40px;
	padding-right:40px;
	font-weight:normal;
	background:url(../images/title_textimg.jpg) no-repeat;
}

.content_mininewslist .content_mininewslist_item {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #d6d6d6;
	padding-left:40px;
}

.content_mininewslist p {
	padding-left:40px;
	padding-right:40px;
}

.content_mininewslist #bottom {
	width:748px;
	background:url(../images/bottom_textimg.jpg) no-repeat;
	height:7px;
	margin-bottom:40px;
	clear:both;
}

.content_mininews h3 {
	padding:0;
	padding-bottom:1px;
	margin:0;
	color:#0f62ae;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}

/*************************** Home bottom ********************/

.home_bottom .home_blue {
	float:left;
	width:357px;
	height:170px;
	background:url(../images/bg_home_blue.jpg) no-repeat;
	margin-right:17px;
	color:#fff;
	font-size:14px;
	padding:10px 30px 10px 25px;
	line-height:20px;
}

.home_bottom .home_blue h1 {
	padding:0;
	margin:0;
	padding-top:25px;
	padding-bottom:20px;
	color:#fff;
}

.home_bottom .home_grey {
	float:left;
	width:202px;
	height:170px;
	background:url(../images/bg_home_grey.jpg) no-repeat;
	margin-right:17px;
	color:#fff;
	font-size:14px;
	padding:10px 20px 10px 15px;
	line-height:20px;
}

.home_bottom .home_grey h1 {
	padding:0;
	margin:0;
	padding-bottom:16px;
	color:#fff;
}

.home_bottom .home_grey h3 {
	padding:0;
	margin:0;
	padding-top:15px;
	font-size:14px;
	color:#fff;
}

.home_bottom .home_contact {
	float:left;
	width:264px;
	height:170px;
	background:url(../images/bg_home_contact.jpg) no-repeat;
	padding:10px 25px 10px 25px;
}

.home_bottom .home_contact h1 {
	padding:0;
	margin:0;
	padding-top:25px;
	padding-bottom:10px;
	margin-bottom:15px;
	color:#0f62ae;
	border-bottom:1px dotted #d6d6d6;
}

#left {
	width:234px;
	float:left;
}

#left .content{
	margin-bottom:30px;
}

#left .left_blue {
	float:left;
	width:179px;
	height:150px;
	background:url(../images/bg_left_blue.jpg) no-repeat;
	color:#fff;
	font-size:14px;
	padding:10px 30px 10px 25px;
	line-height:20px;
}

#left .left_blue h1 {
	padding:0;
	margin:0;
	padding-bottom:16px;
	color:#fff;
}

#left .left_blue h3 {
	padding:0;
	margin:0;
	padding-top:15px;
	font-size:14px;
	color:#fff;
}

#left .left_grey {
	float:left;
	width:199px;
	height:170px;
	background:url(../images/bg_left_grey.jpg) no-repeat;
	color:#fff;
	font-size:14px;
	padding:10px 20px 10px 15px;
	line-height:20px;
}

#left .left_grey h1 {
	padding:0;
	margin:0;
	padding-bottom:16px;
	color:#fff;
}

#left .left_grey h3 {
	padding:0;
	margin:0;
	padding-top:15px;
	font-size:14px;
	color:#fff;
}

#left .left_contact {
	float:left;
	width:170px;
	height:187px;
	background:url(../images/bg_left_contact.jpg) no-repeat;
	padding:10px 25px 10px 25px;
}

#left .left_contact h1 {
	padding:0;
	margin:0;
	padding-top:20px;
	padding-bottom:10px;
	margin-bottom:15px;
	color:#0f62ae;
	border-bottom:1px dotted #d6d6d6;
}

#right {
	width:169px;
	float:left;
	min-height:50px;
	padding:5px 15px;
	border-left:solid 1px #dddddd;
	margin-left:-1px;
}

#content {
	width:556px;
	min-height:200px;
	float:left;
	padding:5px 20px;
	border-right:solid 1px #dddddd;
	border-left:solid 1px #dddddd;
}

#content_big {
	float:left;
	width:748px;
	padding:5px 0px 5px 16px;
}

#content_full {
	float:left;
	width:1000px;
}

/****************** Default content_textimg ******************/

#content_big .content_textimg {
	padding:0;
	background:url(../images/bg_textimg.jpg) repeat-y;
	width:748px;
}

#content_big .content_textimg h1 {
	width:668px;
	height:20px;
	padding:0;
	margin:0;
	color:#fff;
	font-size:22px;
	padding-top:20px;
	padding-bottom:15px;
	margin-bottom:15px;
	padding-left:40px;
	padding-right:40px;
	font-weight:normal;
	background:url(../images/title_textimg.jpg) no-repeat;
}

#content_big .content_textimg p {
	padding-left:40px;
	padding-right:40px;
}

#content_big #bottom {
	width:748px;
	background:url(../images/bottom_textimg.jpg) no-repeat;
	height:7px;
	margin-bottom:40px;
	clear:both;
}


/****************** page nav ***************/

.page_navigation {
	text-align:center;
	padding:4px 0;
	margin:5px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}


/* system messages */

.messages {
	padding:16px 25px 12px 25px;
	background:#ededed;
	border:solid 1px #cccccc;
	font-weight:normal;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
}
.form_messages {
	padding:0px 5px;
	background:#ededed;
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}

/******************* form (Zend default) ******************/
form.quilium_form {
	margin:0;
	padding:0;
}

form.quilium_form > dl {
	padding:0;
	margin:0;
}

form.quilium_form > dl > dt {
	padding:0;
	margin:0;


}

form.quilium_form > dl > dd {
	margin:0;
	padding:0;

}

form.quilium_form dd fieldset {
	border:solid 1px #dcdcdc;
	margin:0;
	padding:15px;
}

form.quilium_form dd fieldset legend {
	font-size:14px;
	padding:0 15px;
	font-weight:normal;
	color:#387cbb;
}

form.quilium_form fieldset dl {
}

form.quilium_form fieldset dl dt {
	margin:10px 0 0 0;
	padding:0;
	float:left;
	width:280px;
}

form.quilium_form fieldset dl dd {
	margin:10px 0 0 0;
	padding:0;
	float:left;
	width:350px;
}

form.quilium_form fieldset dl dt label {
}

form.quilium_form fieldset dl dt label.required {
	font-weight:bold;
}

form.quilium_form #submit-element input {
	float:right;
}

dl dd input[type=text],
dl dd input[type=password] {
	width:190px;
	border:solid 1px #cdcdcd;
	border-radius:2px;
	-moz-border-radius:2px;
	padding:2px;
	font-family:Arial;
	font-size:12px;
	line-height:14px;
	color:#333333;
}
dl dd select {
	border:solid 1px #cdcdcd;
	border-radius:2px;
	-moz-border-radius:2px;
	padding:2px;
	font-family:Arial;
	font-size:12px;
	line-height:14px;
	color:#333333;
}
dl dd textarea {
	border:solid 1px #cdcdcd;
	border-radius:2px;
	-moz-border-radius:2px;
	width: 180px;
	font-family:Arial;
	font-size:12px;
	line-height:14px;
	color:#333333;
}

dl dd input[type=submit],
dl dd input[type=button] {
	
}

/*************** search form ***********/

#search {
	margin-top:52px;
	padding:5px 10px;
}

#search input[type=text] {
	border:solid 1px #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px;
	font-size:11px;
	color:#666666;
}

#search input[type=submit] {
	border:solid 1px #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 5px;
	font-size:11px;
	background:#666666;
	color:white;
	font-weight:bold;
}

.page_navigation{
	max-width: 600px;
	height:auto;
}

.page_navigation a{
	display: inline-block;
}

/******* Signature *******/

#footer_outer
{
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	background:#efefef;
	height:111px;
	
}

#footer
{
	height:100px;
}

#footer p{
	margin:5px 0px;
}

#signature
{
	width:1000px;
	margin:auto;
	padding-top:0px;
	overflow:hidden;
}

#powered 
{
	padding:5px 12px;
	float:left;
	border-right:solid 1px #fff;
	color:#615945;
	line-height:10pt;
	font-size:10px;
}

#link 
{
	padding:9px 10px 5px 10px;
	float:left;
	color:#73726c;
	line-height:10pt;
}

#link img, #powered  img
{
	margin-left:5px;
}

.about_inner
{
	padding:10px 25px 0px 25px;
	float:left;
	width:160px;
	border-right:solid 1px #fff;
	height:100px;
}

#about
{
	border-left:solid 1px #fff;
	border-bottom:solid 1px #fff;
	width:860px;
	background-color:#fff;
	margin-top:0px;
	float:left;
	overflow:hidden;
}

#signature .bordered
{
	border-left:solid 1px #fff;
}

.footer_close
{
	float:right;
	margin:19px 4px 4px 0px;
}

.last
{
	padding-right:0px;
	width:198px;
}

#about p.title
{
	font-size:11px;
	color:#387cbb;
	text-align:left;
	line-height:0.4em;
}

#about p
{
	font-size:10px;
	color:#73726c;
	text-align:left;
	line-height:1.6em;
}

#about a 
{
	font-size:10px;
	color:#c4c4c4;
	line-height:1.6em;
	
}

#link a, #about a.footer_close
{
	font-size:10px;
	text-decoration:none;
	color:#615945;
}


.navbar.navbar-cookies {
    position:fixed;
    bottom:0;
    min-height:0;
    width:100%;
    font-size:13px;
    color: #000;
    border-top: solid #e3e3e3 1px;
    transition:all 0.15s ease-out;
    -webkit-transition:all 0.15s ease-out;
    transform:translate(0,200%);
    -webkit-transform:translate(0,200%);
    z-index:100;
    background: #fff;
}

.navbar.navbar-cookies p {
    margin:10px 0;
    text-align: center;
}

.navbar.navbar-cookies.cookies-not-ok {
    transform:translate(0,0);
    -webkit-transform:translate(0,0);
    animation:none;
    -webkit-animation:none;
}
.navbar.navbar-cookies.cookies-ok {
    transform:translate(0,100%);
    -webkit-transform:translate(0,100%);
    animation:none;
    -webkit-animation:none;
}

.navbar.navbar-cookies a {
    color: #000;
    text-decoration: underline;
}
.navbar.navbar-cookies a:hover {
    text-decoration: none;
}

a#accept-cookies {
    border: 1px solid #000;
    padding: 3px 5px;
    border-radius: 4px;
    text-decoration: none;
}